algorithm: MLP
criterion: Calibration
criterion_final:
- 0.23013173043727875
dataset: Pgp
hparams:
  batch_size: 128
  lr: 1.526209231407807e-07
  weight_decay: 1.0e-05
representation: MACCS
seed: 3
test_calibration_Brier score_0: 0.22880248725414276
test_calibration_Brier score_1: 0.23164939880371094
test_calibration_Brier score_2: 0.22731605172157288
test_calibration_Brier score_final: 0.22880248725414276
test_performance_AUROC_0: 0.20091673731803894
test_performance_AUROC_1: 0.276685893535614
test_performance_AUROC_2: 0.23855820298194885
test_performance_AUROC_final: 0.20091673731803894
train_val_split: Perimeter
trial_seed: 48141
val_calibration_Brier score_0: 0.22973385453224182
val_calibration_Brier score_1: 0.2322070598602295
val_calibration_Brier score_2: 0.22845427691936493
val_calibration_Brier score_final: 0.22973385453224182
val_performance_AUROC_0: 0.32526707649230957
val_performance_AUROC_1: 0.36015626788139343
val_performance_AUROC_2: 0.38308995962142944
val_performance_AUROC_final: 0.32526707649230957
